This documentation supports the 3.5 version of BMC Digital Workplace. To view the latest version, select the version from the Product version menu.

System requirements

Before you install the product, ensure that your environment meets the hardware and software requirements listed in the following topics:

 If you are using the enhanced catalog features provided by BMC Digital Workplace Catalog, you will also require valid licenses for the external systems that will be integrated through service connectors. For more information, see Installed service connectors.

Was this page helpful? Yes No Submitting... Thank you

Comments